/*
 Navicat Premium Dump SQL

 Source Server         : qdhome.iot321.top-dev
 Source Server Type    : MySQL
 Source Server Version : 50740 (5.7.40-log)
 Source Host           : qdhome.iot321.top:33103
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 50740 (5.7.40-log)
 File Encoding         : 65001

 Date: 18/12/2024 21:16:24
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sim_sim
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim`;
CREATE TABLE `sim_sim`  (
  `sim_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint(20) NOT NULL COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态 0:可用初始化 1:在线 2:模拟器离线 3:网关离线 4:硬件故障异常 5:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号1~30',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 31 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim
-- ----------------------------
INSERT INTO `sim_sim` VALUES (11, 1, '0001', '0', '01123456', '1', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (12, 2, '0001', '5', 'A0002', '2', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (13, 3, '0001', '5', 'A0003', '3', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (14, 4, '0001', '5', 'A0004', '4', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (15, 5, '0001', '5', 'A0005', '5', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (16, 6, '0001', '5', 'A0006', '6', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (17, 7, '0001', '5', 'A0007', '7', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (18, 8, '0001', '5', 'A0008', '8', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (19, 9, '0001', '5', 'A0009', '9', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (20, 10, '0001', '5', 'A0010', '10', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (21, 1, '0002', '5', 'B0001', '11', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (22, 2, '0002', '5', 'B0002', '12', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (23, 3, '0002', '5', 'B0003', '13', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (24, 4, '0002', '5', 'B0004', '14', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (25, 5, '0002', '5', 'B0005', '15', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (26, 6, '0002', '5', 'B0006', '16', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (27, 7, '0002', '5', 'B0006', '17', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (28, 8, '0002', '5', 'B0007', '18', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (29, 9, '0002', '5', 'B0008', '19', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (30, 10, '0002', '5', 'B0008', '20', NULL, NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
